
namespace WebApi.Models
{
    public class msgResHeader
    {
        /// <summary>
        /// 返回结果 bool
        /// </summary>
        public bool Result
        {
            get;
            set;
        }
        /// <summary>
        /// 返回消息
        /// </summary>
        public string ErrMsg
        {
            get;
            set;
        }
        /// <summary>
        ///  返回结果集
        /// </summary>
        public object Data
        {
            get;
            set;
        }
    }
}
